/*     107768 : 셀 설정      */
.cell_option__107768__ {display:table; width:100%;}
.cell_option__107768__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__107768__ {}
}

@media (min-width:1024px){
	.col__107768__ {padding-top:60%;}
}

/*     105808 : 한줄 텍스트      */
.text__105808__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__105808__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__105808__ p {font-size:15px}
}

/*     105811 : 타이틀 텍스트      */
.title__105811__ {font-size:0}
.title__105811__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__105811__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__105811__.style_top p {padding-top:10px}
.title__105811__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__105811__.style_right p {padding-right:14px}
.title__105811__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__105811__.style_bottom p {padding-bottom:12px}
.title__105811__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__105811__.style_left p {padding-left:14px}
.title__105811__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__105811__.style_circle1 p {padding-left:18px}
.title__105811__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105811__.style_circle2 p {padding-left:18px}
.title__105811__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105811__ p {font-size:26px}
	.title__105811__.style_top p:before {width:26px}
	.title__105811__.style_right p:before {height:26px}
	.title__105811__.style_bottom p:before {width:26px}
	.title__105811__.style_left p:before {height:26px}
}

/*     105812 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105812__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105812__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__105812__ ul li:first-child {margin-top:0}
.text_list__105812__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__105812__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__105812__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__105812__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105812__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105812__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105812__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105812__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105812__ ul li {font-size:16px}
}

/*     105813 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105813__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105813__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__105813__ ul li:first-child {margin-top:0}
.text_list__105813__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__105813__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__105813__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__105813__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105813__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105813__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105813__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105813__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105813__ ul li {font-size:16px}
}

/*     108498 : 이미지 (비율형)      */
.img_ratio__108498__ {max-width:100%;vertical-align:top}
.img_ratio__108498__ * {box-sizing:border-box}
.img_ratio__108498__ a {display:block;vertical-align:top}
.img_ratio__108498__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__108498__ img {width:auto}
}

/*     105821 : 점선      */
.dashed_line__105821__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__105821__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__105821__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__105821__ {height:80px;}
}

/*     108500 : 셀 설정      */
.cell_option__108500__ {display:table; width:100%;}
.cell_option__108500__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__108500__ {}
}

@media (min-width:1024px){
	.col__108500__ {padding-top:88%;}
}

/*     105822 : 한줄 텍스트      */
.text__105822__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__105822__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__105822__ p {font-size:15px}
}

/*     105823 : 타이틀 텍스트      */
.title__105823__ {font-size:0}
.title__105823__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__105823__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__105823__.style_top p {padding-top:10px}
.title__105823__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__105823__.style_right p {padding-right:14px}
.title__105823__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__105823__.style_bottom p {padding-bottom:12px}
.title__105823__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__105823__.style_left p {padding-left:14px}
.title__105823__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__105823__.style_circle1 p {padding-left:18px}
.title__105823__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105823__.style_circle2 p {padding-left:18px}
.title__105823__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105823__ p {font-size:26px}
	.title__105823__.style_top p:before {width:26px}
	.title__105823__.style_right p:before {height:26px}
	.title__105823__.style_bottom p:before {width:26px}
	.title__105823__.style_left p:before {height:26px}
}

/*     105824 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105824__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105824__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__105824__ ul li:first-child {margin-top:0}
.text_list__105824__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__105824__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__105824__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__105824__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105824__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105824__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105824__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105824__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105824__ ul li {font-size:16px}
}

/*     108499 : 이미지 (비율형)      */
.img_ratio__108499__ {max-width:100%;vertical-align:top}
.img_ratio__108499__ * {box-sizing:border-box}
.img_ratio__108499__ a {display:block;vertical-align:top}
.img_ratio__108499__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__108499__ img {width:auto}
}

/*     105830 : 점선      */
.dashed_line__105830__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__105830__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__105830__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__105830__ {height:80px;}
}

/*     121395 : 셀 설정      */
.cell_option__121395__ {display:table; width:100%;}
.cell_option__121395__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__121395__ {}
}

@media (min-width:1024px){
	.col__121395__ {padding-top:75%;}
}

/*     121394 : 한줄 텍스트      */
.text__121394__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__121394__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__121394__ p {font-size:15px}
}

/*     121396 : 타이틀 텍스트      */
.title__121396__ {font-size:0}
.title__121396__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__121396__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__121396__.style_top p {padding-top:10px}
.title__121396__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__121396__.style_right p {padding-right:14px}
.title__121396__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__121396__.style_bottom p {padding-bottom:12px}
.title__121396__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__121396__.style_left p {padding-left:14px}
.title__121396__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__121396__.style_circle1 p {padding-left:18px}
.title__121396__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__121396__.style_circle2 p {padding-left:18px}
.title__121396__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__121396__ p {font-size:26px}
	.title__121396__.style_top p:before {width:26px}
	.title__121396__.style_right p:before {height:26px}
	.title__121396__.style_bottom p:before {width:26px}
	.title__121396__.style_left p:before {height:26px}
}

/*     121397 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__121397__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__121397__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__121397__ ul li:first-child {margin-top:0}
.text_list__121397__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__121397__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__121397__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__121397__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__121397__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__121397__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__121397__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__121397__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__121397__ ul li {font-size:16px}
}

/*     121398 : 이미지 (비율형)      */
.img_ratio__121398__ {max-width:100%;vertical-align:top}
.img_ratio__121398__ * {box-sizing:border-box}
.img_ratio__121398__ a {display:block;vertical-align:top}
.img_ratio__121398__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__121398__ img {width:auto}
}

/*     121393 : 점선      */
.dashed_line__121393__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__121393__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__121393__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__121393__ {height:80px;}
}

/*     134154 : 셀 설정      */
.cell_option__134154__ {display:table; width:100%;}
.cell_option__134154__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__134154__ {}
}

@media (min-width:1024px){
	.col__134154__ {padding-top:60%;}
}

/*     134155 : 한줄 텍스트      */
.text__134155__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__134155__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__134155__ p {font-size:15px}
}

/*     134156 : 타이틀 텍스트      */
.title__134156__ {font-size:0}
.title__134156__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134156__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__134156__.style_top p {padding-top:10px}
.title__134156__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__134156__.style_right p {padding-right:14px}
.title__134156__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__134156__.style_bottom p {padding-bottom:12px}
.title__134156__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__134156__.style_left p {padding-left:14px}
.title__134156__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__134156__.style_circle1 p {padding-left:18px}
.title__134156__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134156__.style_circle2 p {padding-left:18px}
.title__134156__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134156__ p {font-size:26px}
	.title__134156__.style_top p:before {width:26px}
	.title__134156__.style_right p:before {height:26px}
	.title__134156__.style_bottom p:before {width:26px}
	.title__134156__.style_left p:before {height:26px}
}

/*     134157 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__134157__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__134157__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__134157__ ul li:first-child {margin-top:0}
.text_list__134157__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__134157__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__134157__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__134157__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__134157__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__134157__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__134157__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__134157__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__134157__ ul li {font-size:16px}
}

/*     134159 : 이미지 (비율형)      */
.img_ratio__134159__ {max-width:100%;vertical-align:top}
.img_ratio__134159__ * {box-sizing:border-box}
.img_ratio__134159__ a {display:block;vertical-align:top}
.img_ratio__134159__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__134159__ img {width:auto}
}

/*     293115 : 점선      */
.dashed_line__293115__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__293115__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__293115__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__293115__ {height:80px;}
}

/*     293125 : 셀 설정      */
.cell_option__293125__ {display:table; width:100%;}
.cell_option__293125__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__293125__ {}
}

@media (min-width:1024px){
	.col__293125__ {padding-top:75%;}
}

/*     293135 : 한줄 텍스트      */
.text__293135__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__293135__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__293135__ p {font-size:15px}
}

/*     293145 : 타이틀 텍스트      */
.title__293145__ {font-size:0}
.title__293145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__293145__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__293145__.style_top p {padding-top:10px}
.title__293145__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__293145__.style_right p {padding-right:14px}
.title__293145__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__293145__.style_bottom p {padding-bottom:12px}
.title__293145__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__293145__.style_left p {padding-left:14px}
.title__293145__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__293145__.style_circle1 p {padding-left:18px}
.title__293145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__293145__.style_circle2 p {padding-left:18px}
.title__293145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__293145__ p {font-size:26px}
	.title__293145__.style_top p:before {width:26px}
	.title__293145__.style_right p:before {height:26px}
	.title__293145__.style_bottom p:before {width:26px}
	.title__293145__.style_left p:before {height:26px}
}

/*     293155 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__293155__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__293155__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__293155__ ul li:first-child {margin-top:0}
.text_list__293155__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__293155__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__293155__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__293155__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__293155__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__293155__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__293155__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__293155__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__293155__ ul li {font-size:16px}
}

/*     293165 : 이미지 (비율형)      */
.img_ratio__293165__ {max-width:100%;vertical-align:top}
.img_ratio__293165__ * {box-sizing:border-box}
.img_ratio__293165__ a {display:block;vertical-align:top}
.img_ratio__293165__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__293165__ img {width:auto}
}

/*     105838 : 점선      */
.dashed_line__105838__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__105838__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__105838__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__105838__ {height:80px;}
}

/*     108503 : 셀 설정      */
.cell_option__108503__ {display:table; width:100%;}
.cell_option__108503__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__108503__ {}
}

@media (min-width:1024px){
	.col__108503__ {padding-top:75%;}
}

/*     105832 : 한줄 텍스트      */
.text__105832__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__105832__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__105832__ p {font-size:15px}
}

/*     105833 : 타이틀 텍스트      */
.title__105833__ {font-size:0}
.title__105833__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__105833__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__105833__.style_top p {padding-top:10px}
.title__105833__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__105833__.style_right p {padding-right:14px}
.title__105833__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__105833__.style_bottom p {padding-bottom:12px}
.title__105833__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__105833__.style_left p {padding-left:14px}
.title__105833__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__105833__.style_circle1 p {padding-left:18px}
.title__105833__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105833__.style_circle2 p {padding-left:18px}
.title__105833__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105833__ p {font-size:26px}
	.title__105833__.style_top p:before {width:26px}
	.title__105833__.style_right p:before {height:26px}
	.title__105833__.style_bottom p:before {width:26px}
	.title__105833__.style_left p:before {height:26px}
}

/*     105834 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105834__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105834__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__105834__ ul li:first-child {margin-top:0}
.text_list__105834__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__105834__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__105834__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__105834__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105834__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105834__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105834__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105834__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105834__ ul li {font-size:16px}
}

/*     108504 : 이미지 (비율형)      */
.img_ratio__108504__ {max-width:100%;vertical-align:top}
.img_ratio__108504__ * {box-sizing:border-box}
.img_ratio__108504__ a {display:block;vertical-align:top}
.img_ratio__108504__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__108504__ img {width:auto}
}

